.contenido{
    width: 75%;
    max-width: 1200px;
    margin: auto; 
}
img{
    margin-top: 12px;
    margin-bottom: 15px;
    width: 15%;
    height: 15%;
    float: left;
}
.form-control{
    margin-bottom: 10px;
}
.texto{
    font-size: 16px;
}
#textoTitulo{
    font-size: 30px;
    float: left;
    margin-left: 5%;
    margin-top: 10px;
}
#mensaje{
    clear: both;
}
#mensaje{
    float: left;
    width: 100%;
}
#textoNombre{
    width: 12%;
    clear: both;
}
#textoNombre{
    float: left;
    padding-top: 3px;
}
#divNombre{
    width: 48%;
    float:left;
}
#textoEdad{
    float: left;
    padding-top: 3px;
    width: 10%;
    text-align: right;
    padding-right: 5px;
}
#divEdad{
    width: 30%;
    float:left;
}
#textoApellidos{
    clear: both;
    width: 12%;
    padding-top: 3px;
}
#textoApellidos{
    float: left;
}
#divApellidos{
    width: 88%;
    float: left;
}
#textoCorreo{
    clear: both;
}
#textoCorreo{
    float: left;
    width: 12%;
    padding-top: 3px;
}
#divCorreo{
    width: 46%;
    float: left;
}
#textoTelefono{
    float: left;
    width: 12%;
    padding-top: 3px;
    text-align: right;
    padding-right: 5px;
}
#divTelefono{
    width: 30%;
    float: left;
}
#textoEscuela{
    clear: both;
}
#textoEscuela{
    float: left;
    width: 20%;
    padding-top: 3px;
}
#divEscuela{
    width: 80%;
    float: left;
}
#textoFolio{
    clear: both;
}
#textoFolio{
    width: 15%;
    float: left;
    padding-top: 3px;
}
#divFolio{
    width: 80%;
    float: right;
}
#textoNoBoletos{
    clear: both;
}
#textoNoBoletos{
    width: 20%;
    float: left;
}
#divNoBoletos{
    width: 80%;
    float: right;
}
#textoEquipo{
    clear: both;
}
#textoEquipo{
    float: left;
    width: 15%;
    padding: 3px;
}
.divEquipo{
    float: right;
    width: 80%;
}
#textoLugar{
    clear: both;
}
#textoLugar{
    float: left;
    width: 25%;
    padding: 3px;
}
#divLugar{
    float: left;
    width: 33%;
}
#textoCiudad{
    float: left;
    width: 12%;
    padding: 3px;
    text-align: right;
    padding-right: 5px;
}
#divCiudad{
    float: right;
    width: 30%;
}
#registrar{
    clear: both;
}
#registrar{
    float: left;
    margin-bottom: 12px;
}
#clausulas{
    clear: both;
    text-align: justify;
    font-size: 9px;
}
div{
margin-bottom: 12px;
}
@media screen and (max-width: 1080px){
    .container{
        width: 100%;
    }
    #divNombre{
        width: 100%;
    }
    #divApellidos{
        width: 100%;
    }
    #divCorreo{
        width: 100%;
    }
    #divNoBoletos{
        width: 30%;
    }
    #textoFolio{
        clear: both;
    }
    #folioExtra{
        
        clear: both;
        float: left;
    }
    #divFolio{
        width: 100%;
    }
    #textoCual{
        clear: both;
    }
    .divCual{
        width: 100%;
    }
    #divLugar{
        width: 100%;
    }
}